summaryrefslogtreecommitdiffstats
path: root/libreoffice
diff options
context:
space:
mode:
author Eric Hameleers <alien@slackware.com>2015-06-21 12:29:26 +0000
committer Eric Hameleers <alien@slackware.com>2015-06-21 12:29:26 +0000
commit804d65cd7fcaa7b741069d72633ce5c691a52494 (patch)
tree5a7b2cf4fdb7ca25cc78789b59d8768be6b5fd91 /libreoffice
parente3d487e25bd7eb38d27b0aaa186408d13bc430ff (diff)
downloadasb-804d65cd7fcaa7b741069d72633ce5c691a52494.tar.gz
asb-804d65cd7fcaa7b741069d72633ce5c691a52494.tar.xz
libreoffice42: forgot a few places where 'sources' was used.
Diffstat (limited to 'libreoffice')
-rwxr-xr-xlibreoffice/build/libreoffice42.SlackBuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/libreoffice/build/libreoffice42.SlackBuild b/libreoffice/build/libreoffice42.SlackBuild
index 7c6cb462..dc0b0637 100755
--- a/libreoffice/build/libreoffice42.SlackBuild
+++ b/libreoffice/build/libreoffice42.SlackBuild
@@ -718,9 +718,9 @@ OUTPUT=$(cd $OUTPUT; pwd)
for (( i = 0; i < ${#SOURCE[*]}; i++ )) ; do
if ! [ -f ${SOURCE[$i]} ]; then
echo "Source '$(basename ${SOURCE[$i]})' not available yet..."
- # Check if the $SRCDIR/sources is writable - if not, download to $OUTPUT
- mkdir "$SRCDIR/sources" 2>/dev/null || true
- [ -w "$SRCDIR/sources" ] || SOURCE[$i]="$OUTPUT/$(basename ${SOURCE[$i]})"
+ # Check if the $SRCDIR/sources42 is writable - if not, download to $OUTPUT
+ mkdir "$SRCDIR/sources42" 2>/dev/null || true
+ [ -w "$SRCDIR/sources42" ] || SOURCE[$i]="$OUTPUT/$(basename ${SOURCE[$i]})"
if [ -f ${SOURCE[$i]} ]; then echo "Ah, found it!"; continue; fi
if ! [ "x${SRCURL[$i]}" == "x" ]; then
echo "Will download file to $(dirname $SOURCE[$i])"